## r-cran-shiny 0.12.2

=== debian/changelog ===
r-cran-shiny (0.12.2-1~jessie1) unstable; urgency=low

  * UNRELEASED
  * Initial release. (Closes: #FIXME)

 -- Joost van Baal-Ilić <joostvb+shiny@uvt.nl>  Mon, 09 Nov 2015 12:56:25 +0100
