=== debian/control ===
Source: r-cran-shiny
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb+shiny@uvt.nl>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/shiny/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-shiny.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-shiny.git

Package: r-cran-shiny
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package providing web application framework for R
 This R package provides a Web Application Framework for R, making it
 easy to build interactive web applications with R.  Automatic "reactive"
 binding between inputs and outputs and extensive pre-built widgets make
 it possible to build beautiful, responsive, and powerful applications
 with minimal effort.
