## r-cran-shiny 0.13.2+dfsg

=== debian/changelog ===
r-cran-shiny (0.13.2+dfsg-2) unstable; urgency=medium

  * Add missing Depends: r-cran-ggplot2

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 00:19:22 +0200

r-cran-shiny (0.13.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add missing Depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Thu, 21 Apr 2016 16:37:48 +0200

r-cran-shiny (0.13.1+dfsg1-1) unstable; urgency=medium

  * We need to keep some files from upstream source
  * Use dh_link instead of dh_linktrees
    Closes: #820879
  * lintian override for false positives

 -- Andreas Tille <tille@debian.org>  Fri, 15 Apr 2016 23:13:35 +0200

r-cran-shiny (0.13.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #819363)

 -- Andreas Tille <tille@debian.org>  Sun, 27 Mar 2016 17:30:56 +0200
