=== debian/control ===
Source: r-cran-shiny
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               libjs-bootstrap,
               libjs-twitter-bootstrap,
               libjs-json,
               libjs-jquery-datatables,
               libjs-es5-shim,
               libjs-jquery,
               libjs-jquery-ui,
               libjs-highlight.js,
               libjs-twitter-bootstrap-datepicker,
               fonts-font-awesome,
               yui-compressor,
               r-base-dev,
               r-cran-rcpp,
               r-cran-httpuv,
               r-cran-mime,
               r-cran-jsonlite,
               r-cran-xtable,
               r-cran-digest,
               r-cran-r6,
               r-cran-htmltools
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-shiny.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-shiny.git
Homepage: https://cran.r-project.org/web/packages/shiny/

Package: r-cran-shiny
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         ${js:Depends},
         libjs-bootstrap,
         libjs-twitter-bootstrap,
         libjs-json,
         libjs-jquery-datatables,
         libjs-es5-shim,
         libjs-jquery,
         libjs-jquery-ui,
         libjs-highlight.js,
         libjs-twitter-bootstrap-datepicker,
         fonts-font-awesome,
         r-cran-rcpp,
         r-cran-httpuv,
         r-cran-mime,
         r-cran-jsonlite,
         r-cran-xtable,
         r-cran-digest,
         r-cran-r6,
         r-cran-htmltools,
         r-cran-ggplot2
Description: GNU R web application framework
 Makes it incredibly easy to build interactive web applications with R.
 Automatic "reactive" binding between inputs and outputs and extensive
 pre-built widgets make it possible to build beautiful, responsive, and
 powerful applications with minimal effort.
