=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	# dh_link
	sed -i -e 's|http.*/jquery.min.js|file://usr/share/javascript/jquery/jquery.min.js|' \
		$(debRlib)/$(cranName)/www/reactive-graph.html
	rm -rf $(debRlib)/$(cranName)/LICENSE
	rm -rf $(debRlib)/$(cranName)/www/shared/showdown/license.txt
	mkdir -p $(debRlib)/$(cranName)/www/shared/bootstrap/shim
	yui-compressor debian/missing-sources/respond.src.js > $(debRlib)/$(cranName)/www/shared/bootstrap/shim/respond.min.js
	mkdir -p $(debRlib)/$(cranName)/www/shared/selectize/js
	yui-compressor debian/missing-sources/selectize.js > $(debRlib)/$(cranName)/www/shared/selectize/js/selectize.min.js
	mkdir -p $(debRlib)/$(cranName)/www/shared/strftime
	yui-compressor debian/missing-sources/strftime.js > $(debRlib)/$(cranName)/www/shared/strftime/strftime-min.js
