## r-cran-shiny 1.0.0+dfsg

=== debian/changelog ===
r-cran-shiny (1.0.0+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2017 11:25:37 +0200

r-cran-shiny (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2017 09:43:24 +0100

r-cran-shiny (0.14.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Package libjs-twitter-bootstrap-datepicker does not provide minimized
    version any more - simply link to the unminimized one to make sure
    there will be a file found under this name
    Closes: #838006
  * New Build-Depends: r-cran-sourcetools
  * New JS without source: babel-polyfill.min.js: Create script to fetch source
    and exclude non-source from upstream tarball

 -- Andreas Tille <tille@debian.org>  Sat, 12 Nov 2016 08:21:49 +0100

r-cran-shiny (0.13.1+dfsg1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Thu, 21 Apr 2016 21:14:11 +0200
