=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                libjs-bootstrap,
                libjs-twitter-bootstrap,
                libjs-json,
@@ -24,11 +24,12 @@
                r-cran-xtable,
                r-cran-digest,
                r-cran-r6,
-               r-cran-htmltools
-Standards-Version: 3.9.7
+               r-cran-htmltools,
+               r-cran-sourcetools
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-shiny.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-shiny.git
-Homepage: https://cran.r-project.org/web/packages/shiny/
+Homepage: https://cran.r-project.org/package=shiny
 
 Package: r-cran-shiny
 Architecture: all
@@ -44,16 +45,9 @@
          libjs-jquery-ui,
          libjs-highlight.js,
          libjs-twitter-bootstrap-datepicker,
-         fonts-font-awesome,
-         r-cran-rcpp,
-         r-cran-httpuv,
-         r-cran-mime,
-         r-cran-jsonlite,
-         r-cran-xtable,
-         r-cran-digest,
-         r-cran-r6,
-         r-cran-htmltools,
-         r-cran-ggplot2
+         fonts-font-awesome
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R web application framework
  Makes it incredibly easy to build interactive web applications with R.
  Automatic "reactive" binding between inputs and outputs and extensive
