## r-cran-shiny 1.0.5+dfsg

=== debian/changelog ===
r-cran-shiny (1.0.5+dfsg-4) unstable; urgency=medium

  * Shiny does not show correct menu if fontawesome-webfont is a symlink -
    replace it by file copy instead.
  * Avoid privacy breaching remote JS code in documentation

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2018 13:36:51 +0100

r-cran-shiny (1.0.5+dfsg-3) unstable; urgency=medium

  * Prepare minimized JS in script after downloading uncompressed source
    instead of doing the compression at package build time
  * Standards-Version: 4.1.3
  * debhelper 11
  * Try hard to find a proper selectize.min.js that works without issues.
    Finally fall back to the one shipped with r-cran-shiny.
  * For some very strange reason a symlink leads to unexpected results in
    shiny apps. Thus a real copy of font-awesome.min.css from
    fonts-font-awesome package is created
  * Secure URI in watch file
  * Fix issues with datepicker
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2018 11:06:03 +0100

r-cran-shiny (1.0.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump to Standards-Version 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 23:15:28 +0200

r-cran-shiny (1.0.5+dfsg-1) unstable; urgency=medium

  [ Don Armstrong ]
  * Hack for symlinks to twitter-bootstrap and javascript
    Closes: #867963

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Sep 2017 13:20:56 +0200
