=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                libjs-bootstrap,
                libjs-twitter-bootstrap,
@@ -15,18 +15,19 @@
                libjs-highlight.js,
                libjs-twitter-bootstrap-datepicker,
                fonts-font-awesome,
-               yui-compressor,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-httpuv,
+               r-cran-httpuv (>= 1.3.5),
                r-cran-mime,
                r-cran-jsonlite,
                r-cran-xtable,
                r-cran-digest,
                r-cran-r6,
                r-cran-htmltools,
-               r-cran-sourcetools
-Standards-Version: 3.9.8
+               r-cran-sourcetools,
+               closure-compiler,
+               yui-compressor
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-shiny.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-shiny.git
 Homepage: https://cran.r-project.org/package=shiny
@@ -45,6 +46,8 @@
          libjs-jquery-ui,
          libjs-highlight.js,
          libjs-twitter-bootstrap-datepicker,
+         libjs-jquery-selectize.js,
+         libjs-d3,
          fonts-font-awesome
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
