## r-cran-shiny 1.1.0+dfsg

=== debian/changelog ===
r-cran-shiny (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * New Build-Depends: r-cran-later, r-cran-promises
  * Replace embedded copy of normalize.css by libjs-normalize.css
    Closes: #898790
  * Remove only CSS files from fonts-awesome since some fonts were dropped
    form the package

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 11:16:39 +0200
