=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: r-cran-shiny
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
+               r-base-dev,
+               r-cran-crayon,
+               r-cran-rlang,
                libjs-bootstrap,
                libjs-twitter-bootstrap,
                libjs-json,
@@ -15,7 +18,6 @@
                libjs-highlight.js,
                libjs-twitter-bootstrap-datepicker,
                fonts-font-awesome,
-               r-base-dev,
                r-cran-rcpp,
                r-cran-httpuv (>= 1.3.5),
                r-cran-mime,
@@ -25,18 +27,19 @@
                r-cran-r6,
                r-cran-htmltools,
                r-cran-sourcetools,
+               r-cran-later,
+               r-cran-promises,
                closure-compiler,
                yui-compressor
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-shiny.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-shiny.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shiny
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shiny.git
 Homepage: https://cran.r-project.org/package=shiny
 
 Package: r-cran-shiny
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends},
-         ${js:Depends},
+Depends: ${R:Depends},
+         ${misc:Depends},
          libjs-bootstrap,
          libjs-twitter-bootstrap,
          libjs-json,
@@ -48,6 +51,7 @@
          libjs-twitter-bootstrap-datepicker,
          libjs-jquery-selectize.js,
          libjs-d3,
+         libjs-normalize.css,
          fonts-font-awesome
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
