=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,8 @@
 
 override_dh_install:
 	dh_install
-	sed -i -e 's|http.*/jquery.min.js|file://usr/share/javascript/jquery/jquery.min.js|' \
+	sed -i  -e 's|http.*/jquery.min.js|file://usr/share/javascript/jquery/jquery.min.js|' \
+		-e 's|\([[:space:]]src="\)http.*://d3js\.org/d3\.v3\.min\.js"|\1file:///usr/share/javascript/d3/d3.min.js"|' \
 		$(debRlib)/$(cranName)/www/reactive-graph.html
 	find debian -name "LICENSE*" -delete
 	rm -rf $(debRlib)/$(cranName)/www/shared/showdown/license.txt
@@ -33,9 +34,6 @@
 	# Thus a real copy of font-awesome.min.css from fonts-font-awesome package is created.
 	mkdir -p $(debRlib)/$(cranName)/www/shared/font-awesome/css/
 	cp -a /usr/share/fonts-font-awesome/css/font-awesome.min.css $(debRlib)/$(cranName)/www/shared/font-awesome/css/
-	# same issue for fontawesome-webfont.woff
-	mkdir -p $(debRlib)/$(cranName)/www/shared/font-awesome/fonts/
-	cp -a /usr/share/fonts/woff/font-awesome/fontawesome-webfont.woff $(debRlib)/$(cranName)/www/shared/font-awesome/fonts/
 	# datepicker is only non-minimized.  Do the minimisation here
 	mkdir -p $(debRlib)/$(cranName)/www/shared/datepicker/js
 	closure-compiler  --charset 'utf-8' --js /usr/share/twitter-bootstrap/files/js/bootstrap-datepicker.js --js_output_file $(debRlib)/$(cranName)/www/shared/datepicker/js/bootstrap-datepicker.min.js
