=== debian/changelog ===
r-cran-shiny (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 10:07:16 +0100

r-cran-shiny (1.1.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Update d/links to reflect change in libjs-twitter-bootstrap-datepicker
      Closes: #913534
  * Add Testsuite: autopkgtest-pkg-r

 -- Dylan Aïssi <daissi@debian.org>  Mon, 19 Nov 2018 07:51:43 +0100

r-cran-shiny (1.1.0+dfsg-2) unstable; urgency=medium

  * Do not (Build-)Depend: libjs-twitter-bootstrap any more
    Closes: #908429
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2018 14:02:45 +0200
