=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -9,7 +10,6 @@
                r-cran-crayon,
                r-cran-rlang,
                libjs-bootstrap,
-               libjs-twitter-bootstrap,
                libjs-json,
                libjs-jquery-datatables,
                libjs-es5-shim,
@@ -31,7 +31,7 @@
                r-cran-promises,
                closure-compiler,
                yui-compressor
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shiny.git
 Homepage: https://cran.r-project.org/package=shiny
@@ -41,7 +41,6 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          libjs-bootstrap,
-         libjs-twitter-bootstrap,
          libjs-json,
          libjs-jquery-datatables,
          libjs-es5-shim,
