=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,8 @@
 	cp -a /usr/share/fonts-font-awesome/css/font-awesome.min.css $(debRlib)/$(cranName)/www/shared/font-awesome/css/
 	# datepicker is only non-minimized.  Do the minimisation here
 	mkdir -p $(debRlib)/$(cranName)/www/shared/datepicker/js
-	closure-compiler  --charset 'utf-8' --js /usr/share/twitter-bootstrap/files/js/bootstrap-datepicker.js --js_output_file $(debRlib)/$(cranName)/www/shared/datepicker/js/bootstrap-datepicker.min.js
+	closure-compiler  --charset 'utf-8' --js /usr/share/javascript/bootstrap/files/js/bootstrap-datepicker.js --js_output_file $(debRlib)/$(cranName)/www/shared/datepicker/js/bootstrap-datepicker.min.js
 	mkdir -p $(debRlib)/$(cranName)/www/shared/datepicker/css
-	yui-compressor /usr/share/twitter-bootstrap/files/css/datepicker3.css > $(debRlib)/$(cranName)/www/shared/datepicker/css/bootstrap-datepicker3.min.css
+	yui-compressor /usr/share/javascript/bootstrap/files/css/datepicker3.css > $(debRlib)/$(cranName)/www/shared/datepicker/css/bootstrap-datepicker3.min.css
+	mkdir -p $(debRlib)/$(cranName)/www/shared/bootstrap/shim
+	yui-compressor debian/missing-sources/html5shiv/html5shiv.js > $(debRlib)/$(cranName)/www/shared/bootstrap/shim/html5shiv.min.js
