=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
   https://cran.r-project.org/src/contrib/shiny_([-0-9\.]*).tar.gz
