## r-cran-shiny 1.3.2+dfsg

=== debian/changelog ===
r-cran-shiny (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * No need for privacy fix in reactive-graph.html any more
  * Use html5shiv.min.js from node-html5shiv package

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 17:53:37 +0200
