=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-crayon,
@@ -18,6 +18,7 @@
                libjs-highlight.js,
                libjs-twitter-bootstrap-datepicker,
                fonts-font-awesome,
+               node-html5shiv,
                r-cran-rcpp,
                r-cran-httpuv (>= 1.3.5),
                r-cran-mime,
@@ -31,7 +32,7 @@
                r-cran-promises,
                closure-compiler,
                yui-compressor
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shiny.git
 Homepage: https://cran.r-project.org/package=shiny
@@ -51,7 +52,8 @@
          libjs-jquery-selectize.js,
          libjs-d3,
          libjs-normalize.css,
-         fonts-font-awesome
+         fonts-font-awesome,
+         node-html5shiv
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R web application framework
