=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 
 override_dh_install:
 	dh_install
-	sed -i  -e 's|http.*/jquery.min.js|file://usr/share/javascript/jquery/jquery.min.js|' \
-		-e 's|\([[:space:]]src="\)http.*://d3js\.org/d3\.v3\.min\.js"|\1file:///usr/share/javascript/d3/d3.min.js"|' \
-		$(debRlib)/$(cranName)/www/reactive-graph.html
 	find debian -name "LICENSE*" -delete
 	rm -rf $(debRlib)/$(cranName)/www/shared/showdown/license.txt
 	mkdir -p $(debRlib)/$(cranName)/www/shared/bootstrap/shim
