=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-crayon,
-               r-cran-rlang,
+               r-cran-rlang (>= 0.4.0),
+               r-cran-fastmap,
                libjs-bootstrap,
                libjs-json,
                libjs-jquery-datatables,
@@ -32,7 +33,7 @@
                r-cran-promises,
                closure-compiler,
                yui-compressor
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shiny.git
 Homepage: https://cran.r-project.org/package=shiny
@@ -48,7 +49,7 @@
          libjs-jquery,
          libjs-jquery-ui,
          libjs-highlight.js,
-         libjs-twitter-bootstrap-datepicker,
+         libjs-twitter-bootstrap-datepicker (>= 1.3.1+dfsg1-4),
          libjs-jquery-selectize.js,
          libjs-d3,
          libjs-normalize.css,
