## r-cran-shiny 1.4.0+dfsg

=== debian/changelog ===
r-cran-shiny (1.4.0+dfsg-1) unstable; urgency=medium

  * Versioned Depends libjs-twitter-bootstrap-datepicker (>= 1.3.1+dfsg1-4)
    since the location of the files had changed over time
  * Simplify d/rules
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database.
  * Fix link to html5shiv.min.js
    Closes: #942472
  * Build-Depends: r-cran-fastmap

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2020 08:43:02 +0100
