## r-cran-shiny 1.4.0.2+dfsg

=== debian/changelog ===
r-cran-shiny (1.4.0.2+dfsg-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 21:36:41 +0200

r-cran-shiny (1.4.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 15:03:16 +0100
