=== debian/control ===
--- 
+++ 
@@ -33,10 +33,11 @@
                r-cran-promises,
                closure-compiler,
                yui-compressor
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shiny.git
 Homepage: https://cran.r-project.org/package=shiny
+Rules-Requires-Root: no
 
 Package: r-cran-shiny
 Architecture: all
